<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Kto_Klas" Naslov="Klasa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKlasa" Naslov="Ime" Formula="" Sirina="45" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeKlasa2" Naslov="Ime 2" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />
	<Red ImeId="SImeKlasa" Naslov="Stransko ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>